## ktls-utils 0.9

=== debian/changelog ===
ktls-utils (0.9-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:47:54 +1100

ktls-utils (0.9-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:15:41 +0000

ktls-utils (0.9-2) unstable; urgency=medium

  * No-change source upload to allow propagation to testing

 -- Ben Hutchings <benh@debian.org>  Thu, 27 Jul 2023 01:57:46 +0200

ktls-utils (0.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1041643)
  * Cherry-pick fixes from upstream main:
    - tlshd: fix max config file size comparison
    - tlshd-conf.man: Fix man page header
    - Fix the --with-systemd command-line option

 -- Ben Hutchings <benh@debian.org>  Mon, 24 Jul 2023 01:54:48 +0200
