=== debian/control ===
Source: ktls-utils
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian kernel team <debian-kernel@lists.debian.org>
Uploaders: Ben Hutchings <benh@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libgnutls28-dev,
 libkeyutils-dev,
 libglib2.0-dev,
 libnl-3-dev,
 libnl-genl-3-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/oracle/ktls-utils
Vcs-Browser: https://salsa.debian.org/kernel-team/ktls-utils
Vcs-Git: https://salsa.debian.org/kernel-team/ktls-utils.git

Package: ktls-utils
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: TLS handshake support for NFS and other in-kernel TLS users
 In-kernel TLS consumers need a mechanism to perform TLS handshakes on
 a connected socket to negotiate TLS session parameters that can then
 be programmed into the kernel's TLS record protocol engine.
 .
 This package of software provides a TLS handshake user agent that
 listens for kernel requests and then materializes a user space socket
 endpoint on which to perform these handshakes. The resulting
 negotiated session parameters are passed back to the kernel via
 standard kTLS socket options.
