=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Using __DATE__ and __TIME__ is OK since $SOURCE_DATE_EPOCH will be
# set to the source package date
export DEB_CFLAGS_MAINT_APPEND = -Wno-error=date-time

override_dh_auto_configure:
	dh_auto_configure -- --with-systemd=/lib/systemd/system

%:
	dh $@
