## ktls-utils 0.10

=== debian/changelog ===
ktls-utils (0.10-1) unstable; urgency=medium

  * New upstream version

 -- Ben Hutchings <benh@debian.org>  Wed, 15 May 2024 13:20:16 +0200

ktls-utils (0.9-3) experimental; urgency=medium

  * d/rules: Stop overriding systemd unit directory

 -- Ben Hutchings <benh@debian.org>  Sat, 25 Nov 2023 01:35:23 +0000
