## ktls-utils 1.0.0

=== debian/changelog ===
ktls-utils (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * d/watch: Disable tag signature check as recent tags were not signed
  * tlshd: fix a regression for certificate verification
  * configure: Disable currently broken QUIC implementation
  * configure: Disable use of GnuTLS API not yet accepted upstream
  * README.Debian: Update for changes to kernel and ktls-utils

 -- Ben Hutchings <benh@debian.org>  Sun, 25 May 2025 22:55:34 +0200
