## ktls-utils 1.1.0

=== debian/changelog ===
ktls-utils (1.1.0-1) experimental; urgency=medium

  * New upstream version
  * d/upstream/signing-key.asc: Update expired signing key
  * Revert "d/watch: Disable tag signature check as recent tags were not
    signed"

 -- Ben Hutchings <benh@debian.org>  Thu, 19 Jun 2025 01:09:46 +0200
