## ktls-utils 1.2.1

=== debian/changelog ===
ktls-utils (1.2.1-3) unstable; urgency=medium

  * d/tests: nfs test doesn't work under LXC, so add isolation-machine

 -- Ben Hutchings <benh@debian.org>  Fri, 15 Aug 2025 21:00:30 +0200

ktls-utils (1.2.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Ben Hutchings <benh@debian.org>  Sun, 10 Aug 2025 17:57:06 +0200

ktls-utils (1.2.1-1) experimental; urgency=medium

  * New upstream version
  * d/tests: Add test case for NFS with TLS
  * Revert "tlshd: Add a SIGINT handler"
  * d/.gitignore: Ignore more debhelper crud

 -- Ben Hutchings <benh@debian.org>  Sun, 20 Jul 2025 11:54:29 +0200
