=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ktls-utils
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian kernel team <debian-kernel@lists.debian.org>
+Maintainer: Debian kernel team <debian-kernel@lists.debian.org>
 Uploaders: Ben Hutchings <benh@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
