=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 export DEB_CFLAGS_MAINT_APPEND = -Wno-error=date-time
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-systemd=/lib/systemd/system
+# Add =/lib/systemd/system if backporting to bookworm or earlier
+	dh_auto_configure -- --with-systemd
 
 %:
 	dh $@
