=== debian/watch ===
version=3
opts="mode=git, gitmode=shallow, pgpmode=gittag" \
https://github.com/oracle/ktls-utils.git \
refs/tags/ktls-utils-(.*) debian
