## ktls-utils 1.3.0

=== debian/changelog ===
ktls-utils (1.3.0-2) unstable; urgency=medium

  [ Ben Hutchings ]
  * d/watch: Convert to version 5 format
  * d/watch: Fix version ordering for release candidate tags

  [ Max Gilmour ]
  * debian/{README.debian,tests/test-common}: Replace deprecated conf path
    (Closes: #1121921)

 -- Ben Hutchings <benh@debian.org>  Fri, 05 Dec 2025 02:01:23 +0100

ktls-utils (1.3.0-1) unstable; urgency=medium

  [ Kathara Sasikumar ]
  * New upstream version
  * debian/patches: refresh and cleanup patches

  [ Ben Hutchings ]
  * Move config to new upstream preferred name /etc/tlshd/config on upgrade

 -- Ben Hutchings <benh@debian.org>  Sun, 02 Nov 2025 20:07:13 +0100
