=== debian/watch ===
Version: 5

Source: https://github.com/oracle/ktls-utils.git
Matching-Pattern: refs/tags/ktls-utils-(.*)
Uversion-Mangle: auto
Mode: git
Pgp-Mode: gittag
